<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>心得</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
     <!-- オリジナルCSS読み込み -->
    <link href="useredit.css" rel="stylesheet">
   
    
</head>

<body>
    <section>
    <p></p>
    <p>
    I　Q　３　に　な　っ　て　み　る　？</p>
</section>

    <br>
    <br>
    <div class="row">
  <div class="col-md-6 offset-md-3">
<font face="billing
            ">
    <br>
<p><font face="doraneko_line"　font size = 100px>ユーザープロフィール</font>を編集する</p> 

   <br>
    <p></p>
     <h4> <p>
      </p> 
          <p1>おなまえ</p1>
    <h1><form action="UserUpdateServlet" method="post"><p><input type="text" name="name" value="${user.name}"><font face="doraneko_line">チャン</font></p> </h1> 
         <p1>ログインID</p1>
    <p2> ${user.loginId}<input type="hidden" name="loginId" value="${user.loginId}"></p2>
         <p1>
             
    ぼくらが出会った日</p1>
     <p2> 過去は変えられない </p2>
      <p1>
          
パスワード</p1>
      <p2><input type="text" name="password" value=""></p2>
         <p1>
             
             パスワード確認用</p1>
      <p2><input type="text" name="password2" value=""></p2>
         <p1>
             
    これまでの人生についてどう思う？</p1>
         <p2> <input type="text" name="life" value="${user.life}"></p2>
        <p1>
            
生まれた日</p1>
         <input type="date" name="birthDate" value="${user.birthDate}"></p></font></h4>
    <br>
    <br>
  
        <br> <input type="submit" class="cp_textlink02" value="＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿情報を更新する"></form>
 <a href="#" class="cp_textlink02"><h4>＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿情報を更新する</h4></a></div>   </div>    
    <br>
    <br>
    <section>
    <p></p>
    <p>
          <a href="#" class="cp_textlink01">-b a c k-</a>   </p>
</section>
</font>

</body>
</html>
